Source: pyserial-asyncio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3,
	python3-serial,
	python3-setuptools,
	python3-sphinx,
	python3-sphinx-rtd-theme,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pyserial-asyncio.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyserial-asyncio
Homepage: https://github.com/pyserial/pyserial-asyncio

Package: python3-serial-asyncio
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
Provides: ${python3:Provides}
Description: Async I/O extension package for pyserial
 Async I/O extension package for the Python Serial Port Extension for
 OSX, Linux, BSD. It depends on pySerial and is compatible with
 Python 3.5 and later.

Package: python-serial-asyncio-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
	${misc:Depends},
	${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Async I/O extension package for pyserial (documentation)
 Async I/O extension package for the Python Serial Port Extension for
 OSX, Linux, BSD. It depends on pySerial and is compatible with
 Python 3.5 and later.
 .
 This package provides the documentation.
